dwm (6.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Build-Depends libfreetype6-dev to libfreetype-dev and sort list
      in alphabetical order.
    - Bump Standards-Version to 4.7.0.
    - Change homepage URL to plain HTTP.
  * debian/copyright:
    - Change Source URL to plain HTTP.
    - Update copyright for new upstream release.
  * debian/desktop/dwm.desktop:
    - Add new entries for xdg-desktop-portal 1.17.x. Thanks to Nicholas Bamber
      <np.bamber@gmail.com> for the patch, closes: #1051002.
  * debian/dwm.install:
    - Install dwm-portals.conf in /usr/share/xdg-desktop-portal, for
      xdg-desktop-portal 1.17.x.
  * debian/dwm.lintian-overrides:
    - Add desktop-entry-lacks-keywords-entry and spare-manual-page overrides.
    - Remove unused menu-command-not-in-package override.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/upstream/metadata:
    - Add Bug-Submit field.
    - Change URLs to plain HTTP.
  * debian/xdg-desktop-portal/dwm-portals.conf:
    - Add portals configuration file for dwm, for xdg-desktop-portal 1.17.x.
  * debian/watch:
    - Change URL to plain HTTP.

 -- Matteo Bini <matteobin@tiepi.it>  Thu, 25 Apr 2024 16:23:37 +0200

dwm (6.4-1) unstable; urgency=low

  * Salvage package (Closes: #1025325).
  * New upstream release.
  * debian/control:
    - Add new maintainer.
    - Bump Standards-Version to 4.6.2.
    - Remove old maintainer's VCS fields.
    - Change Rules-Requires-Root field to no.
  * debian/copyright:
    - Update copyright for new upstream release.
    - Update Matteo's email address.
  * debian/dwm.menu:
    - Delete menu file due to Technical Committee decision.
  * debian/icons:
    - Update dwm.png with upstream one.
    - Add hicolor scalable icon in places dir (dwm_badge-symbolic.svg) for
      lightdm-gtk-greeter.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/upstream/metadata:
    - Add basic upstream meta-information.

 -- Matteo Bini <matteobin@tiepi.it>  Fri, 23 Dec 2022 18:14:57 +0100

dwm (6.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * debian/local/*:
    - Refresh config files for new upstream release.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/rules:
    - Fix FTCBFS by letting dh_auto_build pass cross tools to make, thanks to
      Helmut Grohne for the patch (Closes: #901091).

 -- Matteo Bini <matteobin@protonmail.com>  Sun, 16 Jan 2022 21:20:21 +0100

dwm (6.2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #978687, #945281).
  * debian/compat:
    - Replace compat file with debhelper-compat virtual package.
  * debian/control:
    - Add debhelper-compat (= 13) to build-depends.
    - Bump Standards-Version to 4.6.0 (no changes needed).
    - Update homepage URL to HTTPS.
    - Add Rules-Requires-Root field (binary-targets).
  * debian/copyright:
    - Update source URL to HTTPS.
    - Update copyright for new upstream release.
    - Update copyright to mention Matteo's work.
  * debian/desktop/dwm.desktop:
    - Remove deprecated encoding key.
    - Correct name entry.
    - Correct comment entry.
    - Correct type entry.
  * debian/local/*:
    - Refresh config files for new upstream release.
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/source/options:
    - Remove custom compression.

 -- Matteo Bini <matteobin@protonmail.com>  Sat, 11 Dec 2021 23:46:42 +0100

dwm (6.1-5) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.1.5 (no changes needed).
    - Update debhelper dependency to >= 11 instead of >= 10.
    - Update Vcs-* fields (Salsa migration).
  * debian/copyright:
    - Update copyright years.
  * Bump compat level to 11.
  * Bump debian/watch version to 4 and use HTTPS protocol.
  * Get rid of trailing whitespaces in debian/changelog.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 21 Jul 2018 10:16:54 -0400

dwm (6.1-4) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 4.0.0 (no changes needed).
    - Update debhelper dependency to >= 10 instead of >= 9.
  * debian/copyright:
    - Update copyright years.
  * Bump compat level to 10.
  * Revert changes to config.web.h introduced in 6.1-1 (Closes: #857174).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Aug 2017 12:12:50 +0200

dwm (6.1-3) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.8 (no changes needed).
  * debian/rules:
    - Make dwm repoducible by sorting header files before processing them
      (acknowledgements to Reiner Herrmann for the patch) (Closes: #825545).
  * debian/patches/2004_use_system_searchpaths.patch:
    - Use HTTPS protocol in the BTS link.
  * debian/copyright:
    - Update Format field to match DEP5 recommandations.
    - Use 'Expat' instead of 'MIT'.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 19 Jun 2016 13:23:37 +0200

dwm (6.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Fix broken Vcs-Git link.
  * debian/copyright:
    - Fix broken link in the Format field.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 28 Mar 2016 11:47:52 +0200

dwm (6.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.7.
    - Add a dependency on libxft-dev and libfreetype6-dev to match
      new release requirements.
    - Replace uxterm by stterm in the Recommends field to match new release
      recommendations.
    - Fix broken Vcs-Browser field.
    - Update Vcs-Git field to use an encrypted transport protocol.
  * debian/copyright:
    - Update copyright years.
  * debian/watch:
    - Change link to point to the official git repository (releases
      are more up-to-date there).
  * debian/patches/*:
    - Refresh patches for new upstream release.
  * debian/local/*:
    - Refresh config files for new upstream release.
  * debian/rules:
    - Enable all hardening options to compile as a PIE and add the bindnow
      flag.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 27 Mar 2016 15:12:02 +0100

dwm (6.0-8) unstable; urgency=low

  * New Maintainer (Closes: #793985).
  * debian/control:
    - Update the Maintainer field with the new maintainer name.
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Use https for the Vcs-Browser field.
  * debian/copyright:
    - Add a copyright entry to mention Hugo's work.
    - Use https for the Format field.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 Sep 2015 16:14:43 +0200

dwm (6.0-7) unstable; urgency=medium

  * Fix the override file, Thanks to intrigeri for hints.
  * Bump Standards-Version to 3.9.5, no change required.
  * Use cgit URL for Vcs-Browser field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Oct 2014 22:21:08 +0530

dwm (6.0-6) unstable; urgency=low

  * Introduce a missing new line in patch which makes it unusable.
    Closes: bug#722994. Thanks to Mats Erik Andersson.
  * Renamed patches to follow patch tagging micro guidelines
    debian/patches/README.
  * Add debian/patches/README documenting patch numbering micro policy.
  * Strip trailing space in 2001_replace_term_cmd.patch
  * Add patch 2004 removing reference to custom library paths and include
    paths, fixing FTBFS on mips*.
    Closes: bug#722765. Thanks to YunQiang Su.
  * Update 2001 patch to change rule to use Iceweasel instead of Firefox.
    Closes: bug#710180. Thanks to Daniel Gazda.
  * Changed maintainer specific configuration, to use xfce4-terminal in
    rule specific to terminals instead of x-terminal-emulator.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 15 Sep 2013 20:34:14 +0530

dwm (6.0-5) unstable; urgency=low

  * debian/control
    + Changed Homepage to http://dwm.suckless.org thanks to David Kalnischkies
      for pointing out
    + Increased minimum debhelper required to 9
    + Removed DM-Upload-Allowed field as it will be deprecated soon.
    + Bumped Standards-Version to 3.9.4, this didn't require any change to the
      package source.
    + Added dependency on xterm | x-terminal-emulator
  * Set debian/compat to 9
  * debian/rules
    + Removed hardening related lines. Since dwm package now uses compat level 9
      hardening will be automagically done by debhelper
  * debian/local/config.maintainer.h:
    + Changed tag 1 class to x-terminal-emulator so any terminal conforming to
      this virtual package will be placed in tag 1

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 May 2013 12:26:44 +0530

dwm (6.0-4) unstable; urgency=low

  * debian/rules:
    + Fixed the way dpkg-buildflags were used in rules by removing conditional
      check on buidlflags.mk
  * debian/control:
    + Added dependency on dpkg-dev (>= 1.16.1.1) to remove conditional check for
      existence of dpkg-buildflags in rules file
    + Bumped Standards-Version to 3.9.3. No changes required to package.
  * debian/local/config.maintainer.h:
    + Added tag rules for few more applications

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 14 Jun 2012 20:37:51 +0530

dwm (6.0-3) unstable; urgency=low

  * debian/patches:
    + Renamed all patches to contain numbers in their name.
    + Modified 02-dpkg-buildflags.patch to remove -Os from config.mk
      to allow DEB_BUILD_OPTIONS=noopt
    + Added 03-transparent-makefile.patch to make command execution in Makefile
      visible.
  * debian/clean:
    + Remove config.h generated during compiling of package

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 19 Feb 2012 15:32:47 +0530

dwm (6.0-2) unstable; urgency=low

  * New alternative dwm.winkey is added. This uses windows key as modifier
  * New alternative dwm.maintainers is added. This is the configuration used
    by the current dwm maintainer
  * Reverted config.def.h and config.mk to upstream version

  [Kartik Mistry]
  * debian/control:
    + Added 'DM-Upload-Allowed: yes' field.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Feb 2012 16:39:09 +0530

dwm (6.0-1) unstable; urgency=low

  * Imported Upstream version 6.0
  * debian/local/config.web.h
    + Added missing variable 'nmaster'

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 21 Dec 2011 22:15:39 +0530

dwm (5.9-1) unstable; urgency=low

  * New Maintainer (Closes: #647088)
  * Watch file is added
  * Imported Upstream version 5.9
  * debian/control
    + Added myself as maintainer
    + Vcs-* fields now point to collab-maint git repository
    + Bumped Standards-Version to 3.9.2
  * debian/copyright
    + Added dep5 header
    + Added myself to list of copyright holders for debian folder
    + Cosmetic changes
    + Removed extra license block
  * debian/rules
    + Applied a patch provided by David Kalnischkies (Closes: #493819)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 20 Nov 2011 21:32:50 +0530

dwm (5.8.2-4) unstable; urgency=high

  * Fix "dwm doesn't work, black screen" <fix build script to clean config.h>
    (Closes: #618401)
  * Fix "Package description describes old behaviour" <removed text> (Closes:
    #615154)
  * Fix "startx, dwm shows error messages on a non functional fullscreen
    xterm" <same as #618401> (Closes: #606985)

 -- Kai Hendry <hendry@iki.fi>  Sun, 03 Apr 2011 17:04:21 +0000

dwm (5.8.2-3) unstable; urgency=low

  * New maintainer

 -- Kai Hendry <hendry@iki.fi>  Sat, 04 Dec 2010 11:47:07 +0000

dwm (5.8.2-2) experimental; urgency=low

  * Updating recommends on suckless-tools, formerly dwm-tools.
  * Updating standards version to 3.9.0.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:13:21 +0100

dwm (5.8.2-1) unstable; urgency=low

  * Merging upstream version 5.8.2.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jun 2010 17:25:28 +0200

dwm (5.8.1-2) unstable; urgency=low

  * Adding now apparently mandatory extension for xsession desktop files
    (Closes: #574742).

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jun 2010 07:32:34 +0200

dwm (5.8.1-1) unstable; urgency=low

  * Merging upstream version 5.8.1.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 May 2010 20:01:34 +0200

dwm (5.8-1) unstable; urgency=low

  * Merging upstream version 5.8.
  * Updating year in copyright file.
  * Removing strip.patch, not required anymore.
  * Renumbering patches files.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 May 2010 14:45:04 +0200

dwm (5.7.2-2) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Updating lintian overrides.
  * Sorting dh call in rules to more common order.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 00:36:04 +0200

dwm (5.7.2-1) unstable; urgency=low

  * Merging upstream version 5.7.2.
  * Wrapping build-depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 16:44:37 +0200

dwm (5.7.1-1) unstable; urgency=low

  * Merging upstream version 5.7.1.
  * Bumping versioned build-depends on debhelper.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 16:42:13 +0200

dwm (5.7-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 5.7.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Oct 2009 16:38:25 +0200

dwm (5.6.1-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Prefixing debhelper files with package name.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 17:57:52 +0200

dwm (5.6.1-1) unstable; urgency=low

  * Merging upstream version 5.6.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 13:54:25 +0200

dwm (5.6-2) unstable; urgency=low

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jul 2009 23:06:29 +0200

dwm (5.6-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Merging upstream version 5.6.
  * Rediffing strip.dpatch.
  * Removing font.dpatch, not required anymore.

  [ Kai Hendry ]
  * Updating Webconverger config.

  [ Daniel Baumann ]
  * Using quilt rather than dpatch.
  * Updating year in copyright file.
  * Updating package to standards version 3.8.2.
  * Adding description in menu file.
  * Updating rules to current state of the art.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jul 2009 22:21:42 +0200

dwm (5.5-1) unstable; urgency=low

  * Adding x11-xserver-utils to recommends (Closes: #516640).
  * Merging upstream version 5.5.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 May 2009 12:00:58 +0200

dwm (5.4.1-1) unstable; urgency=low

  * Merging upstream version 5.4.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2009 15:57:00 +0100

dwm (5.4-1) unstable; urgency=low

  * Merging upstream version 5.4.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Feb 2009 15:52:00 +0100

dwm (5.3.1-2) unstable; urgency=low

  * Setting selfgcolor in web config to black.
  * Renaming tag to shortname 'web' instead of 'webconverger'. However,
    this isn't visible anyway, but for cosemtics.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2008 12:24:00 +0100

dwm (5.3.1-1) unstable; urgency=low

  * Merging upstream version 5.3.1 (Closes: #508296).

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 21:39:00 +0100

dwm (5.3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 5.3.

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Dec 2008 21:33:00 +0100

dwm (5.2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating vcs fields in control file.
  * Merging upstream version 5.2 (Closes: #498738).

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Sep 2008 16:28:00 +0200

dwm (5.1-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding build-depends to libxinerama-dev.
  * Reordering rules file.
  * Correcting icon entry in desktop file.
  * Using lintian debhelper to install lintian overrides.
  * Rediffing terminal patch.
  * Rediffing font patch.
  * Adding patch from Tiago Saboga <tiagosaboga@gmail.com> to respect nostrip
    (Closes: #436781).
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields to control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Merging upstream version 5.1.

  [ Kai Hendry ]
  * Updating Webconverger config.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2008 17:05:00 +0200

dwm (4.7-3) unstable; urgency=low

  [ Kay Hendry ]
  * Updating web config.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Jan 2008 21:22:00 +0100

dwm (4.7-2) unstable; urgency=low

  * Bumping standards version.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy version.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 13:41:00 +0100

dwm (4.7-1) unstable; urgency=low

  * New upstream release.
  * Setting default font to fixed.
  * Fixing webc config again.

 -- Daniel Baumann <daniel@debian.org>  Fri, 23 Nov 2007 21:48:00 +0100

dwm (4.6-1) unstable; urgency=low

  * New upstream release.
  * Updated webc config.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Nov 2007 12:01:00 +0100

dwm (4.5-2) unstable; urgency=medium

  * Fixed clean target to respect the config.h changes from dwm 4.4 to dwm
    4.5 wrt/ applying and deapplying patches.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Oct 2007 13:24:00 +0200

dwm (4.5-1) unstable; urgency=low

  * New upstream release:
    - Upstream switched from multiple config.*.h to one single config.h.
      This means, that user customized configs must be put into debian/config,
      because additional config.*.h are not detected anymore.
      A side effect of this is, that the previous 'problem' of changed
      contents of the package after several builds with user configs goes
      away (Closes: #441701).

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Sep 2007 16:11:00 +0200

dwm (4.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Aug 2007 14:10:00 +0200

dwm (4.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Aug 2007 21:06:00 +0200

dwm (4.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Jul 2007 21:22:00 +0200

dwm (4.2-3) unstable; urgency=low

  * Fixed typo in menu longtitle as found by Bill Allombert
    <ballombe@debian.org> (Closes: #428520).

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 Jun 2007 13:06:00 +0200

dwm (4.2-2) unstable; urgency=low

  [ Kai Hendri ]
  * Updated the web config to have no top bar.

 -- Daniel Baumann <daniel@debian.org>  Tue, 05 Jun 2007 18:13:00 +0200

dwm (4.2-1) unstable; urgency=low

  * New upstrema release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Jun 2007 18:52:00 +0200

dwm (4.1-1) unstable; urgency=low

  * New upstrema release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 May 2007 15:35:00 +0200

dwm (4.0-2) unstable; urgency=low

  * Rebuild against fixed debhelper, see #420158 (Closes: #420120, #420140).

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Apr 2007 07:30:00 +0200

dwm (4.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Apr 2007 10:22:00 +0200

dwm (3.9-3) unstable; urgency=low

  * Fixed typo in rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Apr 2007 08:35:00 +0200

dwm (3.9-2) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding debian/configs for local configuration files.

  [ Kai Hendri ]
  * Made a new web configuration for webconverger.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Apr 2007 18:20:00 +0200

dwm (3.9-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Apr 2007 14:15:00 +0200

dwm (3.8-4) unstable; urgency=low

  * If a user puts his config in config.h or config.user.h, it's configuration
    is not overwritten anymore, but included as dwm.user binary into the debian
    package (Closes: #415587).

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Mar 2007 16:51:00 +0100

dwm (3.8-3) unstable; urgency=low

  * Removed left-over from alternative config.

 -- Daniel Baumann <daniel@debian.org>  Mon, 19 Mar 2007 19:41:00 +0100

dwm (3.8-2) unstable; urgency=low

  * Added alternative configuration provided by Kai Hendry <hendry@iki.fi>.

 -- Daniel Baumann <daniel@debian.org>  Mon, 05 Mar 2007 15:20:00 +0100

dwm (3.8-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 05 Mar 2007 15:20:00 +0100

dwm (3.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 24 Feb 2007 19:00:00 +0100

dwm (3.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 21 Feb 2007 13:11:00 +0100

dwm (3.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 13 Feb 2007 10:19:00 +0100

dwm (3.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Feb 2007 13:31:00 +0100

dwm (3.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Feb 2007 09:30:00 +0100

dwm (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jan 2007 11:51:00 +0100

dwm (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Jan 2007 21:20:00 +0100

dwm (3.2-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Jan 2007 13:05:00 +0100

dwm (3.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 16 Jan 2007 14:52:00 +0100

dwm (3.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Jan 2007 21:49:00 +0100

dwm (2.9-1) unstable; urgency=low

  * New upstream release:
    - dropping 02-configuration.dpatch, dwm contains now 9 tags per default.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Jan 2007 16:26:00 +0100

dwm (2.8-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Jan 2007 15:46:00 +0100

dwm (2.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Dec 2006 09:28:00 +0100

dwm (2.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 07 Dec 2006 16:03:00 +0100

dwm (2.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Dec 2006 22:01:00 +0100

dwm (2.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Dec 2006 16:19:00 +0100

dwm (2.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 30 Nov 2006 14:44:00 +0100

dwm (2.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 26 Nov 2006 15:15:00 +0100

dwm (2.2-2) unstable; urgency=medium

  * Forgot to assign keystrokes for the additional desktops.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Nov 2006 21:17:00 +0100

dwm (2.2-1) unstable; urgency=medium

  * New upstream release:
    - contains some code cleanups and a minor fixes.

 -- Daniel Baumann <daniel@debian.org>  Tue, 21 Nov 2006 10:09:00 +0100

dwm (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 02 Nov 2006 12:00:00 +0100

dwm (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 31 Oct 2006 12:11:00 +0100

dwm (1.9+fixed-4) unstable; urgency=medium

  * Updated upstream URL, removed watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Oct 2006 15:29:00 +0100

dwm (1.9+fixed-3) unstable; urgency=medium

  * Added recommends to dmenu.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Oct 2006 15:13:00 +0200

dwm (1.9+fixed-2) unstable; urgency=medium

  * Added recommends to dwm-tools.

 -- Daniel Baumann <daniel@debian.org>  Thu, 12 Oct 2006 15:12:00 +0200

dwm (1.9+fixed-1) unstable; urgency=low

  * Upstream did change the released tarball again, reuploading the
    fixed one. See
    <http://www.10kloc.org/pipermail/dwm/2006-October/001004.html> for more
    information.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Oct 2006 14:19:00 +0200

dwm (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Oct 2006 13:59:00 +0200

dwm (1.8-1) unstable; urgency=low

  * New upstream release.
  * Removing alternatives again, upstream of the patches cannot keep up with
    the upstream of dwm.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Oct 2006 20:37:00 +0200

dwm (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Oct 2006 19:52:00 +0200

dwm (1.6-3) unstable; urgency=low

  * Added sticky-layout patch from Julian Romero <julian.romero+dwm@gmail.com>.
  * Now building alternative binaries:
    - normal:		/usr/bin/dwm.normal
    - sticky-layout:	/usr/bin/dwm.sticky-layout
    - wide-layout:	/usr/bin/dwm.wide-layout
    - /usr/bin/dwm is handled through update-alternatives.
  * Added lintian override.

 -- Daniel Baumann <daniel@debian.org>  Sat, 23 Sep 2006 19:09:00 +0200

dwm (1.6-2) unstable; urgency=low

  * Adding wide-layout patch from Ross Mohn <rpmohn@waxandwane.org>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 19 Sep 2006 23:56:00 +0200

dwm (1.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 16 Sep 2006 11:34:00 +0200

dwm (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 08 Sep 2006 14:33:00 +0200

dwm (1.4+fixed-1) unstable; urgency=low

  * Upstream did upload the 1.4 tarball without a z-layer fix, therefore
    re-uploading 1.4. See
    <http://www.10kloc.org/pipermail/dwm/2006-September/000664.html> for more
    information.

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Sep 2006 12:50:00 +0200

dwm (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 06 Sep 2006 11:59:00 +0200

dwm (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 05 Sep 2006 01:38:00 +0200

dwm (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 30 Aug 2006 20:01:00 +0200

dwm (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 28 Aug 2006 10:36:00 +0200

dwm (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Aug 2006 14:10:00 +0200

dwm (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 15 Aug 2006 10:54:00 +0200

dwm (0.8-2) unstable; urgency=low

  * Updated description.

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Aug 2006 19:35:00 +0200

dwm (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Aug 2006 17:30:00 +0200

dwm (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 07 Aug 2006 14:42:00 +0200

dwm (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Aug 2006 17:08:00 +0200

dwm (0.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Jul 2006 21:24:00 +0200

dwm (0.4-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Jul 2006 12:52:00 +0200
